#rwd-content {
background: #F8F5EF url(../img/contents_bg.png) top right repeat-y;
}


#rwd-content .rwd-main-content p.rwd-text{
line-height: 2 !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}

.interviewee_intro{
background: #FFFFFF;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}

.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #8D24AA;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #fff;
}
.rwd-main-content .interviewee_intro_txt {
background-image: repeating-linear-gradient(90deg, #D4D2D0, #D4D2D0 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;
padding-top: 15px;
}

@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}

/* プロフィール用ここまで */



.title-box {
position: relative;
display: inline-block;
padding: 12px 30px;
background: linear-gradient(135deg, #B7298B, #8D24AA);
transform: skewX(-13deg);

margin-right: 40px;
}

.title-text {
display: inline-block;
transform: skewX(13deg);
color: #fff;
font-size: 2.6rem;
}

.title-box::after {
content: "";
position: absolute;
transform: skewX(13deg);
top: 0;
right: -54px;
width: 62px;
height: 100%;

background-image: url("../img/ttl_right_line.svg");
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

@media (max-width: 767px) {
.title-text {
font-size: 2rem;
}
.title-box::after {
content: "";
right: -53px;
}
/* max-width: 767px */}


#rwd-content .rwd-icon-zoom01{
background: color-mix(in srgb, #8D24AA 50%, transparent);
}
#rwd-content .rwd-modalitem01:hover .rwd-icon-zoom01{
background: color-mix(in srgb, #8D24AA 20%, transparent);
}
#rwd-content .rwd-modalitem01{
margin-bottom: 0 !important;
}


.rwd-main-content .summary_box {
border: solid 3px #8D24AA;
}
.rwd-main-content .summary_box h3 {
color: #8D24AA;
}
.ref_text{
display:block;
padding-left:3em;
text-indent:-3em;
line-height: normal;
}

.item_bg{
background: #fff;
border-radius: 20px;
padding: 30px;

width: 87.88% !important;
}
@media (max-width: 767px) {
.item_bg{
width: 100% !important;

border-radius: 10px;
padding: 15px;
}

.item_bg .rwd-main-content-group{
width: 100% !important;
}
/* max-width: 767px */}